---
# vars file for createUsers

username_suporte: suporte.xyz
password_suporte: $6$0mxjGkjj/Q0tBrVy$ZYc57SPWaY9vg/abQAu2xu8pNBWolq9SOtD4AHBm/vcVXwIKgMSuzOaStN6Ik0Ct5WJo.lIZ1MJljObZFzW2K1
username_developer: developer
password_developer: $6$0mxjGkjj/Q0tBrVy$ZYc57SPWaY9vg/abQAu2xu8pNBWolq9SOtD4AHBm/vcVXwIKgMSuzOaStN6Ik0Ct5WJo.lIZ1MJljObZFzW2K1
